1.7.01 mainline on debian has installed a wrong package

ura nginx-forum at nginx.us
Sun Apr 27 21:37:26 UTC 2014

after running the upgrade to 1.7.01 mainline version on debian, the nginx
version check (service nginx -V) lists:
0.91-ubuntu1 - even though 1.7.01 is listed in the package manager in

does this mean that debains repos are serving an incorrect package?

Posted at Nginx Forum: http://forum.nginx.org/read.php?2,249670,249670#msg-249670

More information about the nginx mailing list